.wrapper {
	width: 1200px;
}
.footer_menu menu li {
	margin: 0 2.5%;
}
.main_news_sm {
	width: 20%;
}
.main_news_sm:nth-child(4) {
	display: block;
}			
.main_menu li {
	padding: 0 2.8%;
}
.main_menu menu {
	margin-left:-2.8%;
}

.search_catalog input[type=text] {
	width: 44%;
}
.main_slider h3 {
	width: 32%;
}
/*.main_left_menu .menu_fir {
	width: 340px;
}
.news_total .news_var1 {
	width:48%;
	float:left;
	margin-right:2%;
}*/
.news_total .news_var1 {
	width: 47.8%;
	margin-right: 2%;
	display: inline-block;
	vertical-align: top;
}
.equipment_sm_item {
	width: 29%;
	margin-right: 35px;
}
	.total_info_price span, .total_info_kolich span {
		font-size:2.4em;
	}
.prcol {
	width: 33%;
}
	.goods_sm_item {
		width:15.6%;
	}
.cat_total_info ul li {
	padding-right:10px;
}
	.cat_total_info ul li:last-child {
		float:left;
	}
.cat_total_info ul li {
	width:auto;	
}
	